@import url("http://www.automobile.tn/css/fontawesome/css/font-awesome.min.css");
@import url("http://www.automobile.tn/css/fontello/fontello.css");
body {
    font: normal 12px 'Open Sans', sans-serif;
}
input, select, textarea {border-radius:2px !important;}

#container_header{height: 117px;min-width: 1170px;}
#header{width: 1170px;}
#super_container_header{background-image: url(http://www.automobile.tn/images/bg_header.jpg);}
#logo_min {display:none;}
#menu_principal, #menu_header {width:inherit;}

#bloc_news_content {clear:both;}
.small-height  #menu_principal {width:auto;}

.small-height  #menu .navigation-menu > li > a {line-height:60px;}

.small-height  #menu ul {white-space:nowrap;}
.small-height .header-compare .bouton_compare {height: 70px;margin-left: 1px;}
.small-height a.bouton_compare:before {line-height: 54px;}
.small-height #super_container_header {position:fixed;top:0px; z-index: 9999; width: 100%;}
.small-height #super_container_header #form_recherche, .small-height #super_container_header .header-compare.occasion {display:none;}
.small-height #super_container_header #logo {display:none;}
.small-height #super_container_header #logo_min {display:block;    float: left;    margin-top: 24px;margin-left: 10px;}
.small-height #super_container_header #container_header {height:70px;}
.small-height #super_container_header #menu_principal {margin-top:0px;}

.small-height  #mega_container_header {height:115px;}

.small-height .navbar-toggle {margin-top:22px;    margin-bottom: 11px;}


#logo{margin-left: 10px;    margin-top: 15px;}
#menu_header{background-image:none;height:auto;}
#form_recherche{background-image: none;margin-right: 0px;margin-top: 0px;padding-left: 0px;width: auto;height:52px;overflow:hidden; }
.input_recherche{background-color: #323232;height: 50px;width: 160px;font-family: 'Open Sans', sans-serif;font-size:14px;padding-left:0;}
#form_recherche i.fa{width: 50px;height: 52px;float: left;line-height: 52px;text-align: center;background: #323232;font-size: 18px;color: #fff;}
.header-compare{float: right;position: relative;}
.header-compare .bouton_compare{display: inline-block;width: 50px;height: 52px;text-align: center;background: #d90000;color: #fff;text-decoration: none;}
.header-compare.occasion .bouton_compare{background: #505050;}
.header-compare .bouton_compare i.fa{line-height: 52px;font-size: 24px;}
.header-compare .bouton_compare .number{display: inline-block;position: absolute;background: #191919;border-radius: 100%;width: 15px;height: 15px;top: 5px;right: 3px;font-size: 10px;}
#menus_header{width: calc(100% - 333px);}
#menu_principal{width: 100%;float: right;margin-top: 25px;}
#menu{position: initial;    text-align: right;}

#menu .plus {display:none;}

	/*#bandeau_container *{
		max-width:100%;
	}*/
	#super_content_container {padding-top:10px;}
	.homepage #super_content_container {padding-top:0px;}
	#super_content_container {background-image:none;}
	#bandeau_container {margin-bottom:0px;}
	#logos_conces a{min-height:275px;}
	/*#content .path li.devider{margin-top:3px;height:14px;border-width:1px;}*/
	.ligne_neuf_search span.titre_champs,
	#neuf_search_engine_price{display: block;padding: 15px 0;font-weight: 600;font-size: 14px;     font-family: 'open sans', sans-serif;    padding-top: 25px;
    text-transform: uppercase;
    font-weight: bold;}
	.ligne_neuf_search ul#carrosserie .ui-button-text {padding-top: 25px;}
	#bandeau_container{z-index:1;}
	#menu_left dt a {background-image: none;font-weight: 600;color: #3d3d3d;font-size: 14px;}
	#colonne_right #moteur_home{margin-top: 80px; width:296px; box-sizing:border-box;}
	#colonne_right #moteur_home {    padding-left: 14px; padding-right: 15px;padding-bottom:15px;}
	#colonne_right #onglets_moteur_home{margin-left:-15px}
	#colonne_right .titre_moteur_occas ,
	#colonne_right #form_acheter_occasion .prix, #neuf_search_engine .prix{width: 100%;}
	#colonne_right .titre_moteur_occas .select, .ligne_neuf_search .select {width: calc(100% - 28px); margin-right: 28px;}
	#colonne_right .ligne_avancee a{float: right;padding: 15px 0;}
	#colonne_right .ligne_acheter_neuf ul li, .ligne_neuf_search ul#carrosserie li {margin-right: 0;width: 100px;
	}
	#colonne_right .ligne_acheter_neuf ul li {padding: 0 15px;}
	#colonne_right .select{margin-bottom:20px;}
	a.bouton_compare:before {content: '\e805';font-family: fontello;font-size: 35px;display: block;margin: 8px;}
	
 #colonne_right	#push_modele_associe,#colonne_right .header-compare,#colonne_right .bouton_compare,#colonne_right  #push_news,#colonne_right #push_devis_gratuit,#colonne_right  #push_marques, #colonne_right  #push_marques_occas ,#colonne_right  .expand_ban, #colonne_right #bloc_news,#colonne_right #recentcomments,#colonne_right #push_contact_vendeur,#colonne_right #push_annonces_similaires,  #colonne_right #moteur_home, #colonne_right #affiner_recherche{display:none;}
 
 #colonne_right iframe {position:inherit;}
 
 #bandeau .ban, #bandeau_container {width:auto;}
#bandeau .ban img { 
 max-width: 100%;
    height: auto;
}
.pave_mobile {display:none;}

 
#bandeau .ban iframe, #bandeau .ban {width:1000px;    margin-right: auto;
    margin-left: auto;}
	
	/*.separe_push_home {height:30px;}*/
	.ban {margin-top:30px !important;}
	#bandeau .ban  {margin-top:0px !important;}
	#colonne_right .ban, #colonne_right .openxbanner {    margin-bottom: 30px;}
	
	#bloc_marques_container { background: #ededed;}
	#bloc_moteur_neuf_container  { background: #000;}
	
/*	#caroussel_occasions_container {    background: #222222;}*/
	
	#push2, .push1 {    float: right;    width: 300px;    margin-left: 30px; }
	#disqus_commentaires {overflow:auto;}
	
	#push_neuf_occasion {background:none;text-align:center;    padding-top: 0px;border:0;}
	#push_neuf_occasion h3 {text-align:center;    color: #3d3d3d;font-size:24px;font-weight:600;text-transform:uppercase;    position: relative;
    padding-bottom: 12px;margin-bottom:20px;}
	#push_neuf_occasion h4 {display:none;}
	.article_modele_associe img {float:none;}
	#push_neuf_occasion h3:after {
    content: '';
    position: absolute;
    background: #d90000;
    height: 2px;
    width: 40px;
    bottom: 0;
    z-index: 1;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}
.article_modele_associe {border:0px;}
.article_modele_associe a h2 {
font-size: 16px;
    color: #272727;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 20px;
    padding-left: 0px;}

/**********menu***********/
#menu .navigation-menu > li {    display: inline-block;overflow: hidden;}
#menu ul{padding:0;}
#menu .navigation-menu > li > a {font-size: 14px;font-weight: 600;line-height: 30px;padding: 5px 15px;}
#menu .navigation-menu > li:first-child a {/*padding-right:0;*/}
#menu .navigation-menu > li:hover > a,#menu .navigation-menu > li > a.active{background: #d90000;}
#menu ul.submenu {display:none;background: #fff;z-index: 501;position: absolute;box-shadow: 1px 1px 3px 1px #B9B2B2;}
#menu .navigation-menu > li:hover ul.submenu{display:block;    min-width: 200px;}
#menu ul.submenu li a {color: #3d3d3d;font-family: 'Open Sans', sans-serif;font-size: 14px;text-transform: none;margin: 0 15px;padding: 5px 0;font-weight: 600;    border-bottom: 1px solid #d1d1d1;}
#menu ul.submenu li:last-child a {border-bottom: 0px;}
#menu li a:hover{background-image:none;}
#menu ul.submenu li:hover a,#menu ul.submenu li a.active{color: #D90000;}

.navigation-menu li.mon-espace ul.submenu {right:0;}
.navigation-menu li.mon-espace ul.submenu.menuprive {opacity:0;}
#footer{width: 1170px;padding:0;}
#containter_footer{background-image: url(http://www.automobile.tn/images/bg_footer.gif);background-repeat: repeat;}
#menu_footer{background-image: none;width: 75%;padding: 30px 0px;float:left;}
#container_menu_social{width: calc(25% - 30px);padding: 30px 15px;}
#menu_social li{padding-right: 0px;margin-right: 10px;background: #3d3d3d;text-align: center; margin-bottom:5px;}
#menu_social li a{color: #fff;font-size: 18px;width: 45px;height: 45px;display: inline-block;}
#menu_social li:hover a{background: #D90000;}
#menu_social li a i.fa{line-height: 50px;}
#menu_social{width: 100%;padding: 0;margin: 15px 0;min-height: 145px;border-bottom: 1px solid #777777;}
.footer-title{font-family: 'Open Sans', sans-serif;font-size: 14px;text-transform: uppercase;color: #fff!important;font-weight: 600;margin-bottom: 20px;text-decoration: none;    display: block;}
#menu_footer li a:hover{text-decoration: none;}
.footer-block{width: calc(33.33% - 30px);float: left;margin: 15px;min-height: 130px;padding-bottom: 15px;}
#menu_footer .footer-block:nth-child(-n+3){border-bottom: 1px solid #777777;}
#menu_footer li a.sub-menu{color: #d2d2d2;font-size: 13px;font-family: 'Open Sans',sans-serif;}
#super_containter_footer{border:none;}
#colonne_right iframe{z-index:500}
.footer-newsletter{margin: 15px 0;min-height: 130px;padding-bottom: 15px;float: right;width: 100%;}
.footer-newsletter input.email_newsletter{height: 40px;margin: 0;padding: 0;padding-left: 20px;width: calc(100% - 60px);border: none;float: left;color: #777777;font-family: 'Open Sans',sans-serif;font-size:14px;}
.footer-newsletter input.submit{width: 40px;display: block;border: none;float: left;height: 40px;background: #d90000;color: #fff;font-family: 'Open Sans',sans-serif;font-size:14px;font-weight: 600;text-transform: uppercase;text-align:center;padding: 0px;}

.footer-newsletter input.submit{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d90000+0,d90000+100 */
background: #d90000; /* Old browsers */
background: -moz-linear-gradient(top,  #d90000 0%, #d90000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #d90000 0%,#d90000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #d90000 0%,#d90000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d90000', endColorstr='#d90000',GradientType=0 );
}

.sameteam{padding-top: 60px;font-family: 'Open Sans',sans-serif;}
#content_container, #bloc_marques, #bloc_caroussel_occasions, #bloc_moteur_neuf{width: 1170px; margin-right:auto;margin-left:auto;}
#detail_content #marques_occas_content ul {width: calc(25% - 20px);padding: 0 10px;}
/***************Les blocs Home ****************/


#push_last_modele .owl-prev i,
#push_last_modele .owl-next i, #bloc_news_interne .owl-prev i,
#bloc_news_interne .owl-next i,#caroussel_occasions .owl-prev i,
#caroussel_occasions .owl-next i {
    background: #3d3d3d;
    padding: 10px 14px;
    text-align: center;
    color: #fff;
	    font-size: 15px;
}
.owl-controls {
    text-align: center;
}
.owl-nav [class*=owl-] {
    display: inline-block;
    margin: 0 2px;
}
/*#caroussel_occasions .owl-prev i,
#caroussel_occasions .owl-next i {
	background:#ffffff;
	padding:10px 14px;
	text-align:center;
	color:#222222;
	    font-size: 15px;
}*/
.article_last_modele a h2 {
    font-size: 16px;
	color:#272727;
    text-align: center;
	font-weight:600;
	text-transform:uppercase;
	margin-top: 20px;
	padding-left:0px;
}
.price_last_modele span {
	 font-weight: 600;
    font-size: 14px;
	color:#3d3d3d;
	/*
    background: #d90000;
    color: #fff!important;
   
    padding: 10px;
    display: block;
    margin: 5px 40px 0 40px;
	*/
}
/*.article_last_modele a h2:after {
    content: '';
    display: block;
    border-bottom: 1px solid #C5C5C5;
    margin-top: 15px;
}*/
.price_last_modele {
    color: #3d3d3d !important;
    text-transform: uppercase;
    font-weight: 600;
	text-align:center;
    margin-top: 5px;
	    padding-left: 0px;
}
/*.price_last_modele:before {
    content: "\f0d7";
    font-family: fontawesome;
    display: block;
    position: relative;
    text-align: center;
    color: #d1d1d1;
    top: -17px;
}*/
ul#carousel_occas h2 {
    /*color: white;*/
    font-weight: bold;
    font-size: 15px;
	
}
#caroussel_occasions ul li a h2 {height:auto;}
#caroussel_occasions ul li a h3 {
    text-transform: uppercase;
}
#caroussel_occasions ul li a h2{
	margin-top:20px;
	width: 50%;
    line-height: 17px;
	font-weight:600;
	float: left;
}
h3.date:before {
    content: "";
    display: block;
    border-top: 1px solid #fff;
    padding: 5px 0;
    margin-top: 40px;
}

span.price {
    background: #d90000;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    float: right;
    padding: 10px;
       margin-top: 20px;
}
.owl-controls {
    margin-top: 30px;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #ddd;
}
.navbar-default .navbar-toggle {
    border-color: #ddd;
}
.navbar-toggle {
	position: relative;
    float: right;
    margin-top: 20px;
    margin-right: 15px;
    margin-bottom: 13px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 35px;
    height: 3px;
    background-color: #fff;
	margin-bottom:7px;

}
#menu_principal #menu .navigation-menu > li.comparateur-neuf, #menu_principal #menu .navigation-menu > li.comparateur-occasion{display:none;}
/*******************Responsive**************************/
@media (max-width: 1200px) {
	#container_header{min-width: 1000px;}
	#header{width: 1000px;}
	#footer{width: 1000px;}
	#content_container, #bloc_marques, #bloc_caroussel_occasions, #bloc_moteur_neuf{width: 1000px;box-sizing: border-box;}
}
@media (max-width: 1024px) {
	#container_header{min-width: 100%;}
	#header{width: 100%;}
	#footer{width: 100%;}
	#content_container, #bloc_marques, #bloc_caroussel_occasions, #bloc_moteur_neuf{width: 100%;    box-sizing: border-box;}
}
.owl-dots {position: absolute;right: 15px;top: 30px;z-index: 100;}
.owl-dots .owl-dot {height: 15px;width: 15px;display: block;float: left;margin-right: 10px;background:rgba(0,0,0,0.2);}
.owl-dots .owl-dot:last-child{margin-right:0;}
.owl-dots .owl-dot.active {background:#d90000;}
#mycarousel li a,#caroussel_news_home{width:100%;height: auto;float: none;padding-top: 0px;position:relative; }
.text-carousel-container {position:absolute;width:100%;    top: 60px;    left: 15px;}
.text-carousel-container.top  {left: inherit;}
.text-carousel-container.top .resume_ecran_caroussel {float:right;margin-right:15px;}
.text-carousel-container.right .resume_ecran_caroussel {float:right;margin-right:15px;}
.text-carousel-container.right {top:inherit;bottom: 150px;left: inherit;}
.text-carousel-container.bottom {top:inherit;bottom: 150px;}
.text-carousel-container h3 {display:none;}
.desc-carousel {max-width:1170px;margin-left:auto;margin-right:auto;}
.custom-carousel-container{position: relative;max-width: 1170px;margin: 0 auto;}
.resume_ecran_caroussel{top: 60px;bottom:inherit;z-index: 1;width:500px;background:rgba(0,0,0,0.54);left: 15px;right: inherit;font-family: 'Open Sans', sans-serif;font-size: 32px;padding: 30px;border: 0;font-weight: 600;box-sizing:border-box;position:initial;float:none;}
.resume_ecran_caroussel.right {right: 15px;left: inherit;}
.resume_ecran_caroussel.bottom {top: 325px;}
#moteur_home{width: calc(100% - 60px);background: #fff;    box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.2);height:auto;padding: 45px 30px;}
#neuf_search_engine{width: calc(100% - 60px);padding: 45px 30px;border: none;margin-top: 50px;}
.home-engine{position: relative;width: 1170px;margin: 0 auto;margin-top: -100px;z-index: 1;    margin-bottom: 25px;}
.ligne_acheter_neuf .ui-state-default,.ligne_neuf_search #carrosserie .ui-state-default{background-color: transparent;background-size: 200% auto;    padding-left: 0px;text-transform: uppercase;}
.ligne_neuf_search ul li{width: calc(25% - 15px);}
#form_acheter_neuf .titre_moteur, #form_vendre_occasion .titre_moteur, #form_acheter_occasion .titre_moteur{display: inline-block;color: #3d3d3d;font-size: 14px;font-family: 'open sans', sans-serif;text-transform: uppercase;font-weight: bold;float: left;margin: 0;line-height: 40px;}
#onglets_moteur_home{height: 50px;margin-top: -95px;margin-left: -30px;display: block;}
#content_moteur_home {padding-top:50px;}
#onglets_moteur_home a{height: 50px;line-height: 50px;background:#3d3d3d;background-image: none!important;-webkit-border-radius: initial;border-radius:initial;    font-family: 'open sans',sans-serif;font-size: 14px;font-weight: bold;box-shadow: -1px -2px 4px 0px rgba(0,0,0,0.20);}
#onglets_moteur_home a.actif{background:#fff;color:#d90000;}
#form_acheter_neuf select, .titre_moteur_occas select,.ligne_neuf_search select{height: 40px;padding: 0 20px;width: auto;min-width: 200px;font-family: 'open sans',sans-serif;font-size: 12px;color: #777777;border: 1px solid #d1d1d1;margin: 0;float: left;}
select{-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;height: 40px;}
.select {display: inline-block;position: relative;float: left;}
#form_acheter_neuf .select {margin-left:15px;}
.select:after {content: "\f0d7";display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: 16px;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;position: absolute;color: #666666;width: 40px;height: 40px;line-height: 40px;right: 0;pointer-events: none;text-align: center;top: 0;}
.ligne_avancee{width: auto;line-height: 40px;float: right;}
.button_neuf_search{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d90000+0,d90000+100 */
background: #d90000; /* Old browsers */
background: -moz-linear-gradient(top,  #d90000 0%, #d90000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #d90000 0%,#d90000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #d90000 0%,#d90000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d90000', endColorstr='#d90000',GradientType=0 );font-family: 'Open Sans', sans-serif;font-size: 14px;text-transform: uppercase;font-weight: 600;height: 40px;margin-left:20px;}
.button_neuf_search {margin-top:20px;}
.homepage .button_neuf_search {margin-top:0px;}
.ligne_avancee a{font-family: 'Open Sans', sans-serif;font-size: 12px;text-transform: uppercase;font-weight: 600;color:#3d3d3d;text-decoration:none;}
.ligne_acheter_neuf ul li label{font-weight: 600;text-transform: uppercase;color: #777777;padding-top: 37px;}
.ligne_acheter_neuf .ui-button-text{padding-top: 15px;}
.ligne_acheter_neuf ul li,.ligne_neuf_search ul#carrosserie li{margin-right: 20px;width: 90px;}
.ligne_acheter_neuf ul li:last-child{margin-right:0px;}
.ligne_acheter_neuf{margin-bottom: 40px;}
.ligne_acheter_neuf ul{margin-top: 0px;}
#form_acheter_occasion{color: #3d3d3d;}
#form_acheter_occasion .prix {font-size: 14px;
    font-family: 'open sans', sans-serif;
    text-transform: uppercase;
    font-weight: bold;}
#form_acheter_occasion .ligne_avancee {margin-top:55px;}


.titre_moteur_occas,#neuf_search_engine .sel, #occas_search_engine .ligne_neuf_search.sel{width: 25%;font-family: 'Open Sans', sans-serif;font-size: 12px;margin-right: 0px;padding-top: 15px;margin-bottom: 0;}
 .titre_moteur_occas { width:calc(100%/6);}

 .titre_moteur_occas select {  margin-left: 0px;min-width:inherit; }
.titre_moteur_occas select{    padding: 0 10px;}
.titre_moteur_occas span,.sel span.titre_champs{float: left;width: 25%;font-size: 14px;font-weight: normal;}
#form_acheter_occasion .prix,#neuf_search_engine .prix{width: 10%;/*float: left;*/padding-top: 27px;font-size: 14px;}
.homepage #form_acheter_occasion .prix {float:left;}
.homepage #bornes_occas {float:left;}
#bornes_occas,#bornes_neuf{    width: calc(100% - 20px);padding-left:0;padding-right:0;padding-bottom: 15px;}
#bornes_occas {width:50%;}
.titre_moteur_occas .select,.ligne_neuf_search .select{width: calc(100% - 32px);margin-right: 20px;}
 .titre_moteur_occas .select {    width: calc(100% - 20px);    margin-right: 20px;}
/*#form_acheter_occasion .titre_moteur_occas:nth-of-type(3n+0) .select,.ligne_neuf_search.sel:nth-of-type(3n+0) .select{width: 75%;margin-right: 0px;}*/
.titre_moteur_occas .select select,.ligne_neuf_search .select select{width: calc(100%);}
#content{width: 840px;float: left;}
.clearer{clear:both;}
#news_home {width: 100%;}
.bloc-title{text-align: center;position:relative;     margin-top: 40px;overflow: hidden;
    margin-bottom: 50px;}
.bloc-title h3{font-family: 'Open Sans', sans-serif;font-size: 30px;text-transform: uppercase;font-weight: 600;color:#3d3d3d;line-height: 37px;padding-bottom: 15px;}
.bloc-title h3:before{content: '';position: absolute;border-bottom: 1px solid #d1d1d1;height: 1px;width: 180px;bottom: 2px;margin-left: auto;margin-right: auto;left: 0;right: 0;}
.bloc-title h3:after{content: '';position: absolute;background:#d90000;height: 5px;width: 5px;bottom: 0;z-index:1;margin-left: auto;margin-right: auto;left: 0;right: 0;}
.bloc-title h3 span{display: block;font-size: 18px;text-transform: uppercase;font-weight: normal;}
.article_news_home{width: calc(33.33% - 15px);height:auto;margin-bottom: 45px;min-height: 260px;margin-right: 15px;}



.image_news_home img{height: auto;width: 100%;}
.article_news_home h1 a, .bloc_news_element  h1 a{font-family: 'Open Sans', sans-serif;font-size: 15px;line-height: 20px;color: #3d3d3d;text-transform:uppercase;font-weight: 600;     text-decoration: none;}
.article_news_home h1, .bloc_news_element  h1 {    height: 60px;    overflow: hidden;    margin-bottom: 10px;}
.article_news_home .icons, .bloc_news_element .icons {border-top: 1px solid #d1d1d1;padding-top: 15px;}
.article_news_home .icons span, .bloc_news_element .icons span{font-size: 11px;font-weight: 600;width: 50%;display: inline-block;color: #3d3d3d;}
.article_news_home .icons span a, .bloc_news_element .icons span a{font-size: 11px;font-weight: 600; text-decoration:none;color: #3d3d3d;}
.article_news_home .icons span i, .bloc_news_element .icons span i{color:#d90000;font-size:15px;margin-right: 3px;}
.article_news_home .icons span.comments, .bloc_news_element .icons span.comments {text-align:right;}
.image_news_home h2 span {    font-weight: 600;}
a.image_news_home{border-bottom:none;}
.image_news_home h2{font-family: inherit;font-size: 11px;font-weight: bold;text-transform:uppercase;line-height: 25px;height: 25px;margin-top: 0;background-color: #222222;display:inline-block;width:100px;position: absolute;top: 10px;right: 10px;text-align:center;z-index: 5;}

.overlay{position: absolute;width: 100%;height: 100%;z-index: 1;top: 0;background: rgba(0,0,0,0.8);text-align: center;display: none;justify-content: center;}
.image_news_home:hover .overlay{display: flex;}
.overlay i{font-size: 36px;border: 2px solid;align-self: center;    line-height: 36px;    width: 36px;}

.overlay i.fa-plus:before { content:"+";}
#push_last_modele{float: none;width: auto;padding: 30px;border: 1px solid #d1d1d1;margin-top: 50px;}
#push_last_modele{ border:0; }
.homepage #push_last_modele {margin-top:0px; border:0px;}
/*.last_modele .owl-controls .owl-nav .owl-prev{width: 50%;float: left;}
.last_modele .owl-controls .owl-nav .owl-next{width: 50%;float: right;}*/
.article_last_modele,.link_article_new_car{border:none;padding:0;}
.article_last_modele a {display:inline-block;}
.tag {    padding: 5px;    text-transform: uppercase;    position: absolute;    top: 0px;    right: 0px;    z-index: 1000;    font-size: 11px;    line-height: 12px;}
.tag.promo {    background: #d90000; color:#fff;}
.tag.nouveau {    background: #222222; color:#fff;}
.tag.stock-limite {    background: #999999; color:#fff;}
.tag-text {text-align:center;padding-top:10px;font-style:italic;color:#3d3d3d;font-size:11px;}


#caroussel_occasions{float: none;width: auto;padding: 15px;/*background:#222222;color: #fff;*/margin-top: 0px;margin-bottom: 0px;}
#neuf_search_engine .bloc-title h3,#neuf_search_engine ul li a,#occas_search_engine .bloc-title h3{color: #fff;}
#voiture_neuves_marque > a{border:none;background:transparent;margin: 20px 30px;width: calc(16.66% - 60px);-webkit-filter: grayscale(100%);filter: grayscale(100%);}
#voiture_neuves_marque > a img {max-width:100%;}
#voiture_neuves_marque > a {text-align:center;}
#voiture_neuves_marque > a:hover{-webkit-filter: none;filter: none;}
/*#voiture_neuves_marque a img{width: 100%;height: auto;}*/
#voiture_neuves_marque{background:#ededed;margin-top: 50px;padding:30px;}
.page_neuf #voiture_neuves_marque {margin-top:0px;}
#voiture_neuves_marque a.button,.button{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d90000+0,d90000+100 */
background: #d90000; /* Old browsers */
background: -moz-linear-gradient(top,  #d90000 0%, #d90000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #d90000 0%,#d90000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #d90000 0%,#d90000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d90000', endColorstr='#d90000',GradientType=0 ); /* IE6-9 */
padding: 10px 20px;font-family: 'Open Sans', sans-serif;font-size: 14px;font-weight: bold;text-transform:uppercase;float: none;display: inline-block;text-decoration: none;color: #FFF;line-height: 25px;}
.container_toutes_marques{text-align: center;}
#voiture_neuves_marque .bloc-title h3{margin-bottom:0;}
#neuf_search_engine_price{background:transparent;padding: 0;padding-top: 25px;}
.ligne_neuf_search{margin-bottom: 0;}

.article_new_car{margin-left: 30px;margin-right: 30px;width: calc(25% - 60px);border: none;    margin-bottom: 30px;    margin-top: 50px;min-height: 250px;}
.article_last_modele a {position: relative;}
.article_new_car:nth-of-type(4n+0){/*margin-right: 0px;width: 25%;*/}
.link_article_new_car img{width:100%;height:auto;}
.article_new_car h2{font-family: 'Open Sans', sans-serif;font-size: 12px;font-weight: bold;}
.pagination_mag{width:inherit;}

.path {color: #666;font-size: 14px !important;margin: 0;list-style-type: none;position: relative;z-index: 2;padding-top: 10px;padding-right: 0;padding-bottom: 10px;padding-left: 0;    min-height: 30px; float:left;}
.border_path {border-bottom:1px solid #d1d1d1;    clear: both;}
.path li {float: left;margin: 0;padding: 0;position: relative;white-space: nowrap;margin-bottom: 10px; text-transform:uppercase;}
.path li.devider {padding-left:5px;padding-right:5px;}
.path a {color: #666; text-decoration:none; text-transform:uppercase;}
.path a:hover{color:#d90000;}
.path li .icon {background:none;right:-1.1em;border: none;font-size: 85%;top: 0.1em;    padding-left: 3px;}
.path  a.pseudo_link {text-decoration: none;border: none;}
.path  li .tab .icon {top: 50%;margin-top: -0.5em;right:4px;cursor: pointer;}
.path .siblings {display: none;position: absolute;top:16px;left:-10px;z-index:100;}
.path .siblings .siblings_container {position: relative;z-index:100;white-space: nowrap;padding:10px 0;background: white;border: 2px solid #d90000;top:9px;//width: 1%;}
.path .siblings ul:after,#content .path .siblings ul li:after {content: '';clear: none;display: none;}
.path .siblings .siblings_shadow {background: #000;opacity: 0.1;position: absolute;top: 7px;left: 4px;z-index:90;height: 100%;width: 100%;--display: none;}
.path .siblings .tab {background: #d90000;left:0;padding: 8px 10px 8px 10px;position:absolute;top:-24px;z-index:110;color: #fff;}
.path .siblings ul{display:inline-block;list-style-type:none;margin:0;padding:0;vertical-align:top;position: relative;z-index:100;}
.path .siblings ul.last{border: none;}
.path .siblings li {padding:5px 15px;float: left;clear: left;}
.path .siblings li.selected {font-weight: bold;}
.path .siblings li.selected a {color: #000;}

.toolbar_add,.comment-layout{float: right;padding-top: 12px;}
.comment-layout {padding-top: 2px;    padding-left: 2px;}
.comment-carre .fa {line-height: 32px;    font-size: 16px;    color: #fff;}
.comment-carre {display:inline-block;height:32px;width:32px;background-color:#d90000;text-align:center;}
.comment-layout a {
display: inline-block;
    background: #ebebeb;
    text-transform: uppercase;
   
    font-weight: 700;
    color: #32363b;
    cursor: pointer;
    vertical-align: top;
    line-height: 32px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
	    position: relative;
		    margin-left: 10px;
}
.comment-layout a:after
{
    top: 11px;
    left: -7px;
    content: "";
    position: absolute;
    border-width: 5px 8px 5px 0;
    border-style: solid;
    border-color: transparent #ebebeb transparent transparent;
    display: block;
    width: 0;
    height: 0;
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}
.price_modele {padding:20px;display:none;}
.price_modele .leprix {font-style:normal;font-weight:normal;}
.photo_modele_holder{text-align:center;}
/*.photo_modele_holder img {width:100%;height:auto;}*/
.photo_modele_holder img {max-width:100%;}
.photo_modele{border: none;}
.galerie_photos_content,.commentaires_disqus{background:transparent;padding-top: 0px;}
.commentaires_disqus_container{border:none;background:#fff;margin-top: 50px;clear: both;}
.push_galerie_photos{margin-top: 50px;padding-right: 0px;padding-left: 1px;border: none;background: #fff; clear:both;}
.push_galerie_photos a.miniat{float:none;display: block;width: 100%;height:280px;}
.grid-item span.more_photos {line-height:280px;}
.grid-item { float: left;position: relative;background-size: cover;min-height: 280px;width:33.33333%;background-position: center;}

.fullwidth .grid-item {width:25%;}
.fullwidth .grid-item.st-2x {width:50%;}
.grid-item.inactive-pic{display:none;}
.grid-item span.more_photos
{
display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    font-size: 30px;
    vertical-align: middle;
}
.more_pics {text-decoration:none;}
.grid-item a{display: block;width: 100%;}
.grid-item.st-2x { width: 66.66666%; }
.galerie_photos_content img{width: 100%;margin: 0;}

.galerie_photos_content #colonne_right {margin-left:15px;}
.galerie_photos_content #colonne_right iframe {margin-top:178px;}
.galerie_photos_content #colonne_right .openxbanner {display:block;min-height:250px;}
 #colonne_right .async{display:block;min-height:250px;}
.annonce_details .galerie_photos_content #colonne_right iframe {margin-top:0px;}

.annonce_details .galerie_photos_content #colonne_right {padding-top:178px;}

.grid-gallery{position: relative;    width: initial !important;    overflow: hidden;float:none;}
.galerie_photos_content.occas .grid-gallery{width:calc( 100% - 315px) !important; }
.grid-gallery.fullwidth {width:100%;float:none;clear:both;}
.push_galerie_photos.grid-item a.miniat{height: 300px;}

#footer_photo_version a{width: calc(25% - 41px);text-transform: uppercase;background-image: none;font-family: 'Open Sans', sans-serif;color: #fff;background:#222222;padding-top: 25px;padding-bottom: 25px;font-size: 14px;line-height: 20px;padding-left: 40px;height: 50px;position:relative;}
#footer_photo_version a b{font-size: 20px; font-weight: 600;}
.price_version{width: calc(25% - 20px);font-family: 'Open Sans', sans-serif;padding: 30px 0 30px 20px;text-transform: uppercase;height: 40px;border-top: 1px solid #e2e2e2;}
.price_version_mobile {display:none;}
#footer_photo_version a span{padding-left: 65px;}
#tab_spec{border:none;font-family: 'Open Sans', sans-serif;margin-left: 15px;margin-right:15px;width: calc(50% - 30px);float:left;}
.annonce_details #tab_spec{width: calc(33% - 30px); }
.annonce_details span.lib_price {display:none;}
/*#tab_spec.occasion{width: 100%;float:none;}*/
#tab_spec.occasion tr:first-child td{border-bottom-color: #EAEAEA;}
#tab_spec tr.ensemble{background-color:transparent;color: #3d3d3d;}
#tab_spec tr.ensemble td{padding-left: 15px; font-size: 16px;font-weight: bold;}
#tab_spec td{font-size: 14px;width: 1%;border-bottom-color: #d1d1d1;padding-top:5px;padding-bottom:5px;}
#tab_spec tr:first-child td{border-bottom-color: #3d3d3d;}
#tab_spec td.attribut{font-weight: 600;text-transform: uppercase;font-size: 14px;}
.annonce_details #tab_spec td.attribut {white-space:nowrap;}

#tab_spec tr.ligne_gr{background-color: transparent;}
#tab_spec td.attribut+td{text-align:right;color: #777777;}
.photo_version{text-align: center;}
.technical-details,#push_marques_occas,#occas_search_engine{margin-top:50px;}
.marque_logo{position: absolute;top: 0;right: 0;}
#footer_photo_version{text-align: left;}
#logos_conces a div.bloc_concess{width: calc(100% - 30px);}
#logos_conces a{width: calc(33.33% - 17px);margin-right: 15px;margin-bottom: 15px;background-image:none;}
.owl-carousel .owl-item img{height:auto;}
.addthis_sharing_toolbox{float:right;}
#div_tab_version{margin-top: 50px;font-size:14px;}
#div_tab_version .head{font-weight: bold;text-transform: uppercase;font-size: 16px;margin-bottom: 5px;color: #3d3d3d;padding: 15px;border-bottom:solid 1px  #3d3d3d;  }
#div_tab_version .body .td_detail,#div_tab_version .body .td_devis,#div_tab_version .body .td_comparer,#div_tab_version .body .td_price{width:15%;float:left;padding: 15px 0;position:relative;}
#div_tab_version .body .td_version{width:55%;float:left;font-weight: 600;padding: 15px 0;}
#div_tab_version .body .body-line {padding: 0 0 0 10px;margin-bottom: 5px;    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #EAEAEA;}
#div_tab_version .body .body-line:last-child{border:0}
#div_tab_version a{color: #3d3d3d;text-decoration: none;}
#div_tab_version a:hover {color:#d90000;}
#div_tab_version .td_detail {display:none;}
#div_tab_version .td_comparer a {padding-left:30px;}
#div_tab_version .td_comparer a:hover{color:#d90000;}
#div_tab_version .td_comparer a:before {    content: '\e805';font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    display: inline-block;
    margin-right: 5px;
    font-size: 26px;
	position: absolute;
    left: 0px;
}
#div_tab_version .td_devis a:hover{color:#d90000;}
#div_tab_version .td_devis a {padding-left:30px;}
#div_tab_version .td_devis a:before{line-height:inherit;color:#000;}
#div_tab_version .td_devis a:before {    content: '\e808';font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    display: inline-block;
    margin-right: 5px;
    font-size: 26px;
	position: absolute;
    left: 0px;
}


#div_tab_version .footer{margin-left: 70%;font-size: 14px;text-transform: uppercase;padding: 10px 0;    position: relative;}
#div_tab_version .footer a {font-weight: 600;}
#div_tab_version .footer a span{font-weight: 700;font-size: 16px;}
#div_tab_version .td_price{color: #3d3d3d;font-weight: 700;font-size: 16px;text-align: center;}
#div_tab_version .footer-container{border-top: solid 1px #3d3d3d;}
#div_tab_version .footer-container .footer a:before {content: '\e805';font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    display: inline-block;
    margin-right: 5px;
    font-size: 40px;
	position: absolute;
    left: 0px;
	    top: 9px;}
#div_tab_version .footer a{padding-left:43px;    display: inline-block;position: relative;}
#affiner_recherche .select{width: calc(20% - 15px);margin: 0 15px 15px 0;}
#affiner_recherche .select select{height: 40px;padding: 0 20px;width: auto;min-width: 100%;font-family: 'open sans',sans-serif;font-size: 12px;color: #777777;border: 1px solid #d1d1d1;margin: 0;float: left;}
.entete_results_occas_sortby{text-align: center;margin-bottom: 20px;}
.entete_results_occas_sortby .select{float: none;}
.entete_results_occas_sortby .select select{height: 40px;padding: 0 20px;width: auto;min-width: 100%;font-family: 'open sans',sans-serif;font-size: 12px;color: #777777;border: 1px solid #d1d1d1;margin: 0;float: left;}
img.photo_left_news{width:100%;float: none;}
.voir_aussi{background-image: none;padding-top: 0;}
.bloc_home_magazine h1{margin-left: 0px;}
.bloc-title a{text-decoration:none;}

.page_annonces .bloc-title h3 {display:none;}
/*li.devider {
    width: 5px;
    height: 10px;
    border-left: 2px solid #777777;
    margin-left: 8px;
    margin-top: 5px;
    margin-right: 5px;
}*/
#content .path {margin-bottom:0px;}
p.nombre_resultats{
	display:none;	
}
/*.annonces{
	margin-top: -208px;	
}*/
#affiner_recherche{
	/*margin-top: 109px;*/
    overflow: initial;
    display: inline-block;
}
.pagination_mag{
	    /*margin-bottom: 170px;	*/
		height:55px;
}
.pagination_mag {background-color:transparent;padding-left:0px;padding-right:0px;}
.paginations_pages {
    margin-top: 10px;
}
.pagination_mag a, .pagination_mag .current{
	width:35px;
	height:35px;
	line-height:35px;
	margin-left:5px;
	margin-right:5px;	
	font-size: 14px;
    font-family: open sans;
	border: solid 1px #666666;
	background:transparent;
	color:#666666;
}
.pagination_mag .current{     color:#d90000;border: solid 1px #d90000;}
.pagination_mag a.page{
	background-color:transparent;	
}
.pagination_mag a:hover {
    color:#d90000;border: solid 1px #d90000;background:transparent;
}
.pagination_mag a.page:hover {
   background:transparent;
}
.pagination_mag .suiv, .pagination_mag .prec{
	background-image:none;
		
}
.pagination_mag a.suiv:before, .pagination_mag a.prec:before {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-size: 17px;
    margin-top: 10px;
    display: inline-block;
}
.pagination_mag a.suiv:before{
    content: "\f0da";
}
.pagination_mag a.prec:before{
	content: "\f0d9";
}
.pagination_mag{
	    margin-top: 0px;	
}
.entete_results_occas_sortby{
	text-align: left;
    margin-top: -75px;	
	    display: inline-block;
}
.entete_results_occas_sortby.entete_results_neuf_sortby{ margin-top: -77px;	 }
.entete_results_occas_sortby .select select { width:180px;}
.barre_tri {display:none;}
span.tri {
    font-size: 14px;
    text-transform: uppercase;
    font-family: open sans;
    font-weight: 700;
    color: #3d3d3d;
    /*margin-left: 20px;*/
	position:relative;
	top:-15px;
	margin-right:20px;
}


#affiner_recherche .select select[name="marque_occas"] {
    width: 120px;
}
#affiner_recherche .select select[name="att1"] {
    width: 135px;
}
#affiner_recherche .select select[name="att3"] {
    width: 160px;
}
#affiner_recherche .select select[name="att4"] {
    width: 100px;
}
#affiner_recherche .select select[name="att5"] {
    width: 145px;
}
#affiner_recherche .select select[name="att6"] {
    width: 120px;
}
#affiner_recherche .select select{
	padding: 0 15px;	
}
#affiner_recherche .select {
    width: auto;
    margin: 0 10px 15px 0;
	min-width: 155px;
}
.rech {
    display: inline-block;
    float: right;
}
span.affiner {
    display:block;
    font-size: 14px;
    text-transform: uppercase;
    font-family: open sans;
    font-weight: 700;
    color: #3d3d3d;
    margin-bottom: 15px;
	cursor:pointer;
}
span.affiner:before {content: "\f107";font: normal normal normal 14px/1 FontAwesome;margin-right:5px;}
span.affiner.open:before {    content: "\f106";}
.rech {display:block;}
#affiner_recherche{
	width:100%;	
}
#affiner_recherche .select:last-child {
    margin-right: 0;
}
#affiner_recherche{
	padding-bottom:25px;
	border-bottom-width: 1px;
	border-bottom-color: #d1d1d1;	
}
.article_annonce_info img{
	height: auto;
    width: 255px;	
}
.article_annonce_info{
	width:850px;	
	float:left;
}
.article_annonce{
	padding: 18px;	
}
.article_annonce_info h2, .article_annonce_an, .article_annonce_kil{
	font-size: 16px;
    color: #3d3d3d;
    font-family: open sans;
    text-transform: uppercase;	
	margin-bottom: 20px;
}
.article_annonce_info h2 {font-size:24px; text-transform:none;font-weight:600;line-height: 28px;}
.article_annonce_info ul li {display:inline-block; width:220px;font-size:13px; line-height:24px;color:#3d3d3d;}
.article_annonce_info ul li label {width:100px;font-weight:600;}
.article_annonce_info ul {margin-bottom:25px;}
.article_annonce_info p {font-size:13px; line-height:20px;color:#3d3d3d;}
.article_annonce:hover {
    background-color: #FFFEFE;
}
.article_annonce_info h3 {
    text-transform: uppercase;
	margin-bottom:20px;
}
.article_annonce_info h3 span {
    color: #D90000;
}
.etat_vendu, .encadre_pro
{
    margin-top: 10px;
    margin-bottom: 10px;
}
.log_membre {
    position: absolute;
    right: 20px;
    bottom: 25px;
}

.article_annonce_an, .article_annonce_kil{
	width:auto;
	font-weight:bold;	
}
.article_annonce_kil {
    border-left: 2px solid #D90000;
}
.article_annonce_prix{
	font-size: 28px;
    font-weight: bold;
	font-family: open sans;
    color: #3d3d3d;
    
   
	width:auto;	
	white-space:nowrap;
	text-align:right;
}
.article_annonce_prix span
{
    font-weight: 600;
    display: block;
    font-size: 13px;
    text-transform: uppercase;
    padding-bottom: 5px;
    text-align: left;
    letter-spacing: 0.5px;
}
.tag_pro, .tag_vendu{
	width:80px;
	height:80px;	
}
.tag_pro, .tag_vendu {top:10px;}
.article_annonce_info span {
    color: #3d3d3d;
    font-size: 12px;
    font-family: open sans;
    font-weight: 600;
	line-height:20px;
}
.gris {
    background-color: #fff;
}
.etat_vendu{
	border: 2px solid #d1d1d1;	
}
.etat_vendu .article_annonce_prix{
	
	color:#666666;	
}
a.article_annonce.blanc.encadre_pro, a.article_annonce.gris.encadre_pro {
    border-bottom: 2px solid;
}
a.article_annonce.blanc, a.article_annonce.gris {
    border-bottom: 1px solid #d1d1d1;
}
.photo_occas{
	width:50%;
	height:auto;	
	
}
/*.tel_membre, #push_contact_vendeur {
    font-family: open sans, Arial, Helvetica, sans-serif;
    font-size: 22px;
    line-height: 30px;
    color: #3d3d3d;
    background: none;
    display: block;
    padding-left: 25px;
    font-weight: 700;
    margin-top: 0px;
    width: 150px;
    padding-right: 35px;
    padding-top: 23px;
    padding-bottom: 22px;
	display: inline-block;
    float: left;
	margin-right:1px;
	margin-bottom:0;
}*/
#push_contact_vendeur .details_membre{
	background-color:initial;
	padding:0;
	overflow: initial;
}
.separe_identification{
	display:none;	
}
.link_contact_vendeur{
	background-image:none;
	float: right;
    padding-right: 0;
    padding-left: 0;
	margin-top: 0;	
	padding-top: 0;
    padding-bottom: 0;
	background-color: initial;
	width:auto;
	font-size: 14px;
    font-family: open sans;
    color: #3d3d3d;
    text-transform: uppercase;
	line-height:20px;
	text-align:left;
	line-height: 22px;
}
.link_contact_vendeur span{
		font-size: 18px;
    font-weight: 700;
    font-family: open sans;
    color: #3d3d3d;
    text-transform: uppercase;
}
#push_contact_vendeur {
    width: 215px;
	padding-top: 19px;
}
span.tel_membre:before, div#push_contact_vendeur:before, a.add_favoris:before, a.add_alerte:before,a.devis_gratuit:before, a.tlg:before, a.add_compare:before,
.top_bloc_identification:before, .top_bloc_inscription:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: auto;
    margin-right: .1em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: 0em;
	font-size: 40px;
    color: #d90000;
    font-weight: 500;
}
span.tel_membre:before{
	 content: '\e807';	
}
div#push_contact_vendeur:before {
    content: '\e806';
    float: left;
    font-size: 44px;
}
#footer_photo_version a.devis_gratuit:before,#footer_photo_version a.add_favoris:before, #footer_photo_version a.add_alerte:before,#footer_photo_version a.add_compare:before, #footer_photo_version a.tlg:before{
	color:#fff;
	position: absolute;
    top: 22px;
	font-size:55px;
}
a.add_favoris:before{
	content: '\e801';
}
a.add_alerte:before{
	content: '\e800';
}
a.add_compare:before{
	content: '\e805';
}
a.devis_gratuit:before
{
	content: '\e808';
}
a.tlg:before
{
	content: '\e802';
}
#footer_photo_version a.devis_gratuit span, #footer_photo_version a.add_compare span, #footer_photo_version a.add_alerte span, #footer_photo_version a.add_favoris span, #footer_photo_version a.tlg span{
	background-image:none;
	   padding-left: 60px;
		color:#fff;
		line-height:26px;
		
}

.infos_annonce {line-height:22px;}
.det {
overflow:hidden;margin-bottom:15px;
}
.det li { width:50%; padding-right:20px;box-sizing:border-box;text-align:left;float:left;padding-bottom:8px;}
.det li label {font-weight:700;width:120px;display:inline-block;text-transform:uppercase;    font-size: 14px;float:left;}

.det li span {display:block;float:left;    width: inherit;}

.descriptif_annonce
{
	margin-bottom:30px;
}

.line {
    border-right: 2px solid #d90000;
    height: 12px;
    margin: 3px 8px 0 8px;
}
.det  {
    font-size: 14px;

    color: #3d3d3d;
}
.kilometrage, .annee, .adresse{
    text-transform: uppercase;
}

.descriptif_annonce {
    text-align: left;
    padding-left: 0;
	border-top: solid 1px #F0F0F0;
	padding:0px;
	padding-top:15px;
	margin-top:15px;
	clear:both;
}
.descriptif_annonce p {
    font-family: open sans;
    font-size: 14px;
    color: #3d3d3d;
    line-height: 25px;
}
.descriptif_annonce span, b.ins {
    font-size: 14px;
    color: #3d3d3d;
}
b.ins{
    text-transform: uppercase;
}
.price_version{
	padding-right:20px;
	padding-left:0px;
	text-align:right;	
}
.price_version span.prix_ht
{
	display: block;
    font-size: 14px;
    font-weight: 400;
	padding-top:5px;
}

#footer_photo_version{
	margin-top:30px;	
	position:relative;
}
#footer_photo_version a {float:left;}
.photo_version{
	border:none;	
}
.photo_version img {max-width:100%;}
.photo_occas{
	margin-left:0;
	    margin-right: 30px;	
}
#footer_photo_version a:hover{
	    background-color: #D90000;	
}
span.lib_price {
    font-size: 14px;
    font-weight: normal;
}
.price_version span{
	font-weight:600;	
}
.bloc_identification{
	width: 375px;	
	border: 1px solid #d1d1d1;
	    margin-top: 25px;
}
.top_bloc_identification, .top_bloc_inscription{
	background-image:none;	
	background-color:#222222;
	height: 80px;
	color: #fff;
    font-size: 14px;
    text-transform: uppercase;
	padding-top: 10px;
    box-sizing: border-box;
}
.top_bloc_identification span, .top_bloc_inscription span {
    font-weight: 600;
    font-size: 20px;
    line-height: 35px;
}
.top_bloc_identification:before, .top_bloc_inscription:before {
    content: '\e806';
	padding-right: 20px;
    float: left;
    padding-left: 20px;
    padding-top: 10px;
    font-size: 45px;
}
.top_bloc_inscription:before{
	content: '\e805';
	padding-right: 10px;
}
.content_bloc_identification{
	padding-right:24px;	
	background-color:none;
	    padding-bottom: 20px;
		background-color:#fff;
}
#identification_interne label{
	font-size: 14px;
    text-transform: uppercase;
	color:#3d3d3d;	
	width:110px;
	margin-top:10px;
	font-weight: 600;
}
#identification_interne .field_compte{
	width: 140px;
    border-radius: initial;
	height:26px;	
}
#facebook_connect, #identification_interne a#facebook_connect{
	float:left;	
}
#identification_interne a{
	float:right;	
	background-image:none;
	text-decoration:none;	
	margin-top: 15px;

}
form#identification_interne {
    display: inline-block;
    position: relative;
}
.submit_identification{
	position: absolute;
    bottom: 50px;	
	font-size:14px;
	width:40px;
	height:40px;
	font-weight:600;
	border-radius:0;
	margin-left:18px;
	background: #d90000; /* Old browsers */
background: -moz-linear-gradient(top,  #d90000 0%, #d90000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #d90000 0%,#d90000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #d90000 0%,#d90000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d90000', endColorstr='#d90000',GradientType=0 );padding:0px;
}


.footer_identification{
	background-color:inherit;
	height:0;	
}

.content_bloc_identification p {
    font-size: 14px;
    color: #777777;
    line-height: 24px;
}
.content_bloc_identification a {
    text-decoration: none;
    font-weight: 600;
}
#identification_interne i.fa.fa-facebook {
    color: #fff;
    background: #3b5998;
    padding: 10px 13px 10px 13px;
    font-size: 15px;
    border-right: 1px solid #fff;
}
a#facebook_connect span {
    padding: 10px 15px;
    text-transform: uppercase;
    color: #fff;
}
#facebook_connect, #identification_interne a#facebook_connect{
	width:auto;	
	background-color:#3b5998;
	background-image:none;
	height: 35px;
}
#logos_conces.vendeurs_pro a {
    min-height: 210px;
}

#logos_conces .separe_logos_v, #logos_conces .separe_logos_h {
    width: 0;
    height: 0;
}
#content .path{
	width:100%;	
	    padding-bottom: 0px;
}

.article_news_voir_aussi h2 {font-size:14px;margin-bottom:10px;    font-weight: 600;}
.article_news_voir_aussi {padding-left:10px;padding-right:10px;  width:50%;box-sizing:border-box;float:left;}
.voir_aussi_container {overflow:hidden;}

/***fnacybox***/
.fancybox-default-skin {border:0;}
.fancybox-wrap:hover a.fancybox-expand {display:none !important;}
.fancybox-default-overlay {
    background: #000;
    opacity: 0.9;
}
.fancybox-default a.fancybox-close {background-image:url(http://www.automobile.tn/images/fancy_close.png);background-repeat:no-repeat;background-position: center center;background-size: initial;}
a.fancybox-close {top : 0px; right: 0px;}

a.fancybox-next {right:0px;}
a.fancybox-prev {left:0px;}
.fancybox-title-over-wrap {    width: 100%;    box-sizing: border-box;display:none !important;}
/**************checkbox***********/
ul#carrosserie li input[type="checkbox"] + label:before,
.ligne_acheter_neuf li input[type="checkbox"] + label:before{border:0;}
/*input[type="checkbox"] { display: none; }*/

input[type="checkbox"] + label {
  display: block;
  position: relative;
  padding-left: 25px;
  margin-bottom: 20px;
  color: #ddd;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
#slider_prix {    width: calc(100% - 24px);
    margin-right: auto;
    margin-left: auto;}
input[type="checkbox"] + label:last-child { margin-bottom: 0;    padding-top: 0;    padding-bottom: 0; }

input[type="checkbox"] + label:before {
  content: '';
  display: block;
  width: 15px;
  height: 15px;
  border: 1px solid #D90000;
  position: absolute;
  left: 0;
  top: 0;
  opacity: .6;
  -webkit-transition: all .12s, border-color .08s;
  transition: all .12s, border-color .08s;
}

input[type="checkbox"]:checked + label:before {
  width: 7px;
  top: -5px;
  left: 5px;
  border-radius: 0;
  opacity: 1;
  border-top-color: transparent;
  border-left-color: transparent;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.ligne_neuf_search ul li label{background-image:none;}
.ligne_neuf_search .ui-state-default{background:transparent;}
.ligne_neuf_search .ui-button-text{padding-left:0;    text-transform: uppercase;    line-height: 20px;}
#marques_occas_content ul li a {color: #7E7E7E;font-size: 14px;text-decoration: none;line-height: 25px;}
.ligne_acheter_neuf input[type="checkbox"] + label{padding-left:0;}
.ligne_acheter_neuf .ui-button-text {    padding-top: 50px;}
/**************range slider************/
.ui-slider .ui-slider-handle{    width: 15px;
    height: 15px;border-radius: 50%;border: 3px solid #D90000;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;    background: #fff;}
.ui-slider-horizontal {height: 7px; border-radius: 20px;}
.ui-widget-header {background-size: 16px 16px;
    background-image: -webkit-linear-gradient(top left, transparent, transparent 25%, rgba(255, 255, 255, 0.3) 25%, rgba(255, 255, 255, 0.3) 50%, transparent 50%, transparent 75%, rgba(255, 255, 255, 0.3) 75%, rgba(255, 255, 255, 0.3));
    background-image: -moz-linear-gradient(top left, transparent, transparent 25%, rgba(255, 255, 255, 0.3) 25%, rgba(255, 255, 255, 0.3) 50%, transparent 50%, transparent 75%, rgba(255, 255, 255, 0.3) 75%, rgba(255, 255, 255, 0.3));
    background-image: -o-linear-gradient(top left, transparent, transparent 25%, rgba(255, 255, 255, 0.3) 25%, rgba(255, 255, 255, 0.3) 50%, transparent 50%, transparent 75%, rgba(255, 255, 255, 0.3) 75%, rgba(255, 255, 255, 0.3));
    background-image: linear-gradient(to bottom right, transparent, transparent 25%, rgba(255, 255, 255, 0.3) 25%, rgba(255, 255, 255, 0.3) 50%, transparent 50%, transparent 75%, rgba(255, 255, 255, 0.3) 75%, rgba(255, 255, 255, 0.3));
}
.ui-slider .ui-slider-handle:before {
    content: '';
    width: 7px;
    height: 7px;
    position: absolute;
    background-color: #D90000;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    z-index: 2;
    left: 4px;
    top: 4px;
}.ui-widget-content {background-color:#E5E5E5;}
.ui-slider-horizontal .ui-slider-handle {top: -7px;}
.ui-widget-content{border:0;}
div#neuf_search_engine_price {/*padding: 15px;*/}
div#bornes_prix {padding: 20px 0;}

/******************** Bouton haut de page *********************/

#back-top {
	position: fixed;
	bottom: 15px; /* 20/14 */
	right: 0;
	margin-right: 15px; /* 50/14 */
	opacity: 0.7;
	z-index: 1000;
	
}
#back-top:hover {
	opacity: 1;
}

#back-top a {
	width: 3.9285em; /* 55/14 */
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
	line-height: 3.9090em; /* 43/11 */

	/* transition */
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}
#back-top a:hover {
	color: #fff;
}

/* arrow icon (span tag) */
#back-top span {
	width: 3.9285em; /* 55/14 */
	height: 3.9285em; /* 55/14 */
	display: block;
	
	background: #d30802;

	/* transition */
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	transition: 0.8s;
}
#back-top a:hover span {
	background-color: #000;
}
/***Disqus****/
.dsq-widget-list li.dsq-widget-item:nth-child(odd)
{
	
	margin-right: 4%;
}
.dsq-widget-list li.dsq-widget-item
{
	margin-bottom: 15px;
    float: left;
    width: 48%;
	padding:0px;
	border-bottom: solid 1px #eaedee;
	padding-bottom:15px;
}
li.dsq-widget-item {clear:none !important;}
img.dsq-widget-avatar {margin-right:7px !important;
margin-bottom:7px !important;}
.dsq-widget-comment 
{
	clear:both;
	font-size:14px;
	margin-top:5px;
	color:#42474a;
	
}
li.dsq-widget-item:nth-child(2n+1) {background-color:transparent;}
.dsq-widget-comment a {color:#42474a;}
a.dsq-widget-user {font-size:14px; text-decoration:none; color:#777;}
p.dsq-widget-meta {}

p.dsq-widget-meta {margin-top:10px !important;font-size:14px !important; }
p.dsq-widget-meta a {font-size:12px;color:#777;}
p.dsq-widget-meta a:first-child {font-weight:400;font-size:12px;color:#000;}
.form_candidat label{font-family: 'Open Sans', sans-serif;font-size: 14px;}
.form_candidat input.input_cand,.form_candidat select,.form_candidat input.fichier_cand,#barre_mesalertes select{border: 1px solid #D9D9D9; font-family: 'Open Sans', sans-serif;font-size: 13px;background: #fff;padding: 5px 10px;height: 37px;}
.form_candidat select{height:37px;}
.form_candidat textarea{    background: #fff;}
.form_candidat .separe_cand {background:none;}
.code_cand {padding-left:150px;}
.envoyer_cand {background: none;border: 0;color: #D90000;font-size: 12px;font-style: italic;}
.bouton_envoyer, .bouton_annuler,.editer_article_annonce{width:117px;font-family: 'Open Sans', sans-serif;background: #d90000;color: #fff;font-weight: 600;font-size: 13px;float: right;padding: 10px;border: 0;text-transform: uppercase;}
/*.form_candidat {background: #F9F9F9;padding: 20px;border: 1px solid #F1F1F1;}*/
.bouton_envoyer, .bouton_annuler, .editer_article_annonce{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d90000+0,d90000+100 */
background: #d90000; /* Old browsers */
background: -moz-linear-gradient(top,  #d90000 0%, #d90000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #d90000 0%,#d90000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #d90000 0%,#d90000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d90000', endColorstr='#d90000',GradientType=0 );
}

#vendre label { margin: 10px 20px ;}
#vendre label.multip {margin: 0;width: 100%;font-family: 'Open Sans', sans-serif;font-size: 14px;font-weight: 400;color: #D90000}
.form_candidat ul li {font-size:12px; text-transform:uppercase; padding:10px;    width: calc(50% - 20px);    box-sizing: border-box;}
#vendre input[id*="valeur_"]:before {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  content: "";
  position: absolute;
  left: 0px;
  z-index: 1;
  width: 15px;
  height: 15px;
  border: 1px solid #C1C1C1;
}
.form_candidat ul {width:100%;}
.bloc_from_trame {width:100% ; box-sizing:border-box;}
.form_candidat input.input_long{ background:#fff;}
#vendre input[id*="valeur_"]:checked:before {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  height: 8px;
  border-color: #D90000;
  border-top-style: none;
  border-right-style: none;
}
#vendre input[id*="valeur_"]:after {content: "";position: absolute;top: -2px;left: 0;width: 15px;height: 15px;background: #fff;cursor: pointer;}
#vendre input[id*="valeur_"]{position: relative;top: -3px; margin: 0 15px 0 0;cursor: pointer;}
#barre_mesalertes{background:none; color: #333;font-weight: 400;text-transform: uppercase;}
#barre_mesalertes select {height:auto; border-radius:3px;}
div#colonne1_inscription label {float: left;clear: both;margin-left: 0;width: 150px;}
.oblige_cand {float: left;    clear: both;}
label.une_ligne {float: left;clear: both;width: 280px;}
/*.les_annonces b {color: #D90000;font-weight: 600;float: left;clear: both;}*/
a.toutcocher {text-decoration: none;background: #29292B;padding: 10px;color: #fff;}
a.toutcocher:before {font-family: fontawesome;content: "\f046";padding-right:10px;}
#vendre .separe_identification {display: block;}
.form_candidat ul,.bloc_from_trame,.form_candidat label.multip {border:0 ; background:none;}
#vendre {background: none;border: 0px;box-sizing: border-box;padding: 0px;}
.form_candidat input.input_long {padding: 5px 5px;font-size: 13px;font-family: 'Open Sans', sans-serif;width: 150px;border: 1px solid #D9D9D9;}
.bloc_from_trame {padding:0;}
.form_candidat input.input_cand, .form_candidat select, .form_candidat input.fichier_cand, #barre_mesalertes select, textarea.form-control{
	box-sizing:border-box;
}
/*#vendre label {
    width: calc(30% - 40px);
}*/
#vendre .upload_files dropzone label {width:auto;}
form#contact,
form#form_inscription {
    background: #F9F9F9;
    padding: 20px;
    box-sizing: border-box;
    border: 1px solid #F0F0F0;
}
.adresse .remarque {
    font-size: 12px;
    font-weight: 600;
}
#vendre .adresse {
	text-transform:none;
}
.form_candidat textarea {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
	padding:5px 10px;
}
.ligne_alerte a{
    background: #d90000;
    background: -moz-linear-gradient(top, #d90000 0%, #d90000 100%);
    background: -webkit-linear-gradient(top, #d90000 0%,#d90000 100%);
    background: linear-gradient(to bottom, #d90000 0%,#d90000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d90000', endColorstr='#d90000',GradientType=0 );
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
	padding:10px;
    width: auto;
    margin-left: 20px;
}
.ligne_alerte {
    padding: 20px;
    text-transform: uppercase;
    font-size: 14px;
}
.succes,#alerte_inscription .ob{
  font-family: 'Open Sans', sans-serif;
  font-weight:600;
}
/*.les_annonces .article_annonce_prix{
	float: right;
    background: #171719;
    position: absolute;
    left: 0;
    top: 0;
    font-weight: 600;
    color: #fff;
    padding: 10px;
    font-size: 15px;
	margin-top:0;
}*/
.article_annonce_info {width:auto;}
.les_annonces .editer_article_annonce{
	width:80px;
}
.boutons_edition {position:initial;}
.les_annonces a.article_annonce {border:0 !important;}
.les_annonces .article_annonce_container{ border-bottom: 1px solid #d1d1d1;padding-bottom:10px;margin-bottom:10px;}
.dropzone .dz-preview .dz-progress {width:initial;}

/****news****/
#detail_news
{
	font-size: 14px;
    line-height: 22px;
	    font-family: 'Open Sans', sans-serif;
		text-align:justify;
}
#detail_news img {width:100% !important;height:auto !important;max-width:100%;}

#detail_news iframe {width:100% !important;}
#detail_news #colonne_right iframe {width:initial !important;}

#detail_news #colonne_right {margin-bottom:30px;}


/***comparateur***/
.comparateur2 #tableau_comparateur_entete, .comparateur2 #headerwrap {background:none;}
#page_comparateur .pagination_mag span.attributs_comparateur {font-size:14px;text-transform:uppercase;line-height: 36px; color: #666666;}
#page_comparateur .pagination_mag a.link_compararateur {border:solid 1px #666666; font-size:14px; text-transform:uppercase;color:#666666;width:auto;padding-left:25px;padding-right:25px;    background: none;}
#page_comparateur .pagination_mag a.link_compararateur:hover, #page_comparateur .pagination_mag a.actifs {border-color:#d90000;color:#d90000;background:none;}
.selecteur_comparateur select {
    width: 200px;
    font-size: 12px;
    border: 1px solid #CCC;
    color: #666;
    padding-left: 20px;
    margin-bottom: 10px;
}
.colonne_comparateur img.img_car_comparateur {width:200px;height:auto; margin-top: 15px;}

.colonne_comparateur img.img_car_comparateur_occas {width:250px;height:auto; margin-top: 15px;}

#tableau_comparateur td.valeur, #tableau_comparateur_entete td.colonne1_comparateur, #tableau_comparateur_entete td.colonne_comparateur, #tableau_comparateur tr td.attribut {width:280px;  text-align:center;padding-top:5px;padding-bottom:5px }
#tableau_comparateur_entete td.colonne_comparateur {vertical-align:top;}
.non_sup_comparateur {    height: 46px;}
.img_comparateur {width:280px;display:block;}
#tableau_comparateur tr td.attribut .img_comparateur {width:260px;}
#tableau_comparateur td.valeur {padding-left:0px;padding-right:0px;box-sizing:border-box;}
#tableau_comparateur_entete tr td {padding-right:0px;padding-left:0px;}
#tableau_comparateur tr td.attribut {text-align:left;}
td.colonne_comparateur .select {float:none;}
#page_comparateur.comparateur2 #data {    padding-top: 500px;}
#tableau_comparateur_entete td.colonne_comparateur a h2
{
font-size: 16px;
    color: #272727;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 20px;
    padding-left: 0px;
	font-family: 'Open Sans', sans-serif;
	height:auto;
}
#page_comparateur.comparateur2 #data {padding-top:0px;}
#tableau_comparateur_entete td.colonne_comparateur a h3
{
font-weight: 600;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    color: #3d3d3d;
	background:none;
}
#headerwrap, #tableau_comparateur_entete, .comparateur2 #tableau_comparateur_entete, #headeroccas {position:inherit;height:auto;}
.compare_occas #tableau_comparateur {margin-top:0px;}
#tableau_comparateur tr.ensemble {background:none;  
    
	}
	#tableau_comparateur tr.ensemble td {border-bottom:solid 1px #3d3d3d;font-size: 16px;
    font-weight: bold;color:#3d3d3d;    padding-top: 15px;
    padding-bottom: 15px;    text-transform: uppercase;}
	
	#tableau_comparateur tr.ensemble td.attribut {font-weight:700;}
	#tableau_comparateur tr td, #tableau_comparateur_entete tr td {border-bottom:0;}
	#tableau_comparateur td {font-size:14px;}
	#tableau_comparateur tr td.attribut {text-transform:uppercase;font-weight:600;}
	#tableau_comparateur tr.ligne_bl  td, #tableau_comparateur tr.ligne_gr td {    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #EAEAEA;    line-height: 22px; }
	#tableau_comparateur tr.ensemble td {border-bottom:solid 1px #3d3d3d !important; }
	#tableau_comparateur tr.ligne_gr {background:none;}

/***content*****/
#menu_left li a {font-size:12px;}	
	.article_content p {font-size:14px;line-height:22px;}

.link_more {    border: solid 1px #666666;
    font-size: 14px;
    text-transform: uppercase;
    color: #666666;
    width: auto;
    padding-left: 15px;
    padding-right: 15px;
	padding-top:8px;
	padding-bottom:8px;
    background: none;}
	.article_content h2 {font-weight:600;}
.link_more:hover {background: none;color:#d90000; border-color:#d90000;}

/****mon compte***/
.icones_compte li 
{
	width:33%;
	box-sizing:border-box;
	padding-left:10px;
	padding-right:10px;
	margin-right:0px;
		
}
.icones_compte li a
{
	background-color:#222222;
	display:block;
	width:100%;
	padding-top:30px;
	padding-bottom:30px;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	 padding-left: 15px;
    box-sizing: border-box;
}
.icones_compte li a span {font-weight:700;display:block;font-size:20px;}
.icones_compte li a:before {font-family: fontello;    font-size: 35px;    display: block;    margin: 8px;color:#d90000;float: left;
    font-size: 48px;}

.icones_compte li.moncompte73 a:before {    content: '\e80b';}
.icones_compte li.moncompte74 a:before {    content: '\e801';}
.icones_compte li.moncompte75 a:before {    content: '\e800';}
.icones_compte li.moncompte58 a:before {    content: '\e809';}
.icones_compte li.moncompte59 a:before {    content: '\e80a';}
.icones_compte li.moncompte60 a:before {    content: '\e80c';}
.icones_compte li.moncompte155 a:before {    content: '\e80d';}
.icones_compte li.moncompte155 {display:none;}
.icones_compte li a:hover {background-color:#d90000;}
.icones_compte li a:hover:before {color:#fff;}

/****concessionnaire***/
#detail_concessionnaire
{
	padding-top:30px;
	text-align:center;
	font-size:16px;
	line-height:28px;
}
#voiture_neuves_conces {background:none; overflow:hidden;text-align:center;    margin-bottom: 30px;    padding-top: 0px;}
#voiture_neuves_conces a {float:none;border:0;background:none;}
.page_concessionnaire .article_content {background:none;border:0;padding:0;}
.page_concessionnaire .article_content iframe {width:100%;}

.details_membre {    background-color: #f1f1f1;    color: #333;    overflow: hidden;}
.details_membre .contenu_membre {width:66%;height:400px;overflow:hidden;float:left;} .details_membre .contenu_membre iframe {width:100%;
}
.overlay-map {
   background:transparent; 
   position:relative; 
   width:100%;
   height:400px; /* your iframe height */
   top:400px;  /* your iframe height */
   margin-top:-400px;  /* your iframe height */
}

.details_membre .infos_membre {width:34%;padding:30px;box-sizing:border-box;    float: left;}
.details_membre .infos_membre {font-size:14px;line-height:24px;}

.details_membre .infos_membre h1 {text-transform:uppercase;font-size:18px;letter-spacing:0.5px;font-weight:600;margin-bottom:20px;}
.details_membre .infos_membre .talifoun {display:block;font-weight:600;color: #d90000;letter-spacing:3px;font-size:16px;padding-top:10px;}
.details_membre .infos_membre .talifoun i {font-size:18px;color: #333;margin-right:10px;}
.bouton_membre {display:block;padding-top:7px;padding-bottom:7px;text-align:center;max-width:280px;background-color:#d90000;color:#fff;text-transform:uppercase;font-weight:700;letter-spacing:1px;margin-top:15px;font-size:12px;padding-right:20px;padding-left:20px;text-decoration:none;}
.bouton_membre:hover{background-color:#333;}

/****contact***/
.element_form {width:50%;padding-left:10px;padding-right:10px;box-sizing:border-box;float:left;}
.element_form.large_element {width:100%;}
.element_form label {width:100% !important; float:none !important;    margin-bottom: 10px; margin-left:0px !important; }
.element_form input.input_cand {width:100% !important;}
.element_form .select {float:none !important; width:100% !important; }
.element_form .select select,.element_form  textarea  {width:100% !important; margin-right: 0px;} 



.element_form.element_date .select{width:50% !important; box-sizing:border-box;float:left !important;} 
.element_form.element_date .select.first {width:calc(50% - 15px) !important; margin-right:15px !important;}

.element_form .select:after {    width: 37px;    height: 37px;}
.code_cand {padding-left:0px;}

/*****financement****/
.titre_vehicule_financement {    font-family: 'Open Sans', sans-serif; }
.bloc_vehicule_financement {background:none;border:0;padding:0px;padding-top:20px;padding-bottom:30px;}
.choisi_financement h2 {font-family: 'Open Sans', sans-serif; font-size:20px;text-transform:uppercase;}
.choisi_financement {font-size: 14px;    line-height: 22px;height:auto;    overflow: hidden;}

#push_financement {
    text-transform: uppercase;
    background-image: none;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    background: #222222;
    padding-top: 35px;
    padding-bottom: 35px;
    font-size: 14px;
    line-height: 20px;
    padding-left: 40px;
    height: 50px;
    position: relative;
	text-decoration:none;
	margin-bottom:30px;
}
#push_financement span {
    background-image: none;
    padding-left: 60px;
    color: #fff;
    line-height: 26px;
	    display: block;
}
#push_financement b {
    font-size: 20px;
    font-weight: 600;
}
#push_financement:before {
    color: #fff;
    position: absolute;
    top: 30px;
    font-size: 55px;
	content: '\e802';
	font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: auto;
    margin-right: .1em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: 0em;
    font-weight: 500;
}
#push_financement:hover {background-color: #d90000;}
/***mes alertes***/
#barre_mesalertes select {margin-left:0px;}